{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This journal documents many of the raiders' exploits.  As a source of information, it is valueless, except for this observation about the Thune Dervish.\n\n\"The Thune Dervish are fanatical about guarding any tomb or sacred artifact. They hate tomb robbers and treasure seekers with a passion and the entire clan will mark anyone who steals or damages a holy item for Bloodquest. This holy rite, carried out under the trembling, vibrating scream of any Dervishes at hand, means a fight to the death. If the dervishes find any shrine damaged, they will use their considerable tracking skills to hunt down and destroy the evil one. In the interest of avoiding unnecessary trouble and keeping our hideout secret, I've instructed the raiders to avoid any tomb or temple guarded by the Dervish.\""
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Dar's Journal"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 9
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "DarsJournal"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "darsjournal"
  }
}
